/* news home */
#news-home .sppb-articles-carousel-content {
  background-color: #aaa79b;
  box-shadow: none;
  padding: 20px 20px 25px;
  margin-bottom: 15px;
  border-radius: 0 0 .25rem .25rem;
}
#news-home .sppb-articles-carousel-meta-date, #news-home .sppb-articles-carousel-meta-category a, #news-home .sppb-articles-carousel-link, #news-home .sppb-articles-carousel-introtext {
	color: #fff;
}
#news-home .sppb-articles-carousel-link {
  min-height: 96px;
}
#news-home .sppb-articles-carousel-introtext {
	font-weight: 500;
}
#news-home .sppb-articles-carousel-img {
	overflow: hidden;
	height: 200px;
	border-radius: .25rem .25rem 0 0;
}
#news-home .sppb-articles-carousel-img img {
	width: 100%;
	filter: grayscale(50%);
	transition: transform 1s, filter 1s;
}
#news-home .sppb-articles-carousel-column:hover img, #news-home .sppb-articles-carousel-img:hover img, #news-home .sppb-articles-carousel-img img:hover {
	transform: scale(1.02);
	filter: grayscale(0%);
}
#news-home .sppb-addon-articles-carousel .bx-controls.bx-has-pager {
	top: inherit;
}

/* event booking */
.com-eventbooking .filters > div {
  margin-right: 10px;
}
.com-eventbooking .filters .btn-group > button {
  margin-left: 10px;
}
.com-eventbooking.view-category .filters.eb-search-bar-container {
  margin-bottom: 0px;
  padding: 0;
  background-color: transparent;
  margin-bottom: 20px;
}
.com-eventbooking .form-group {
  margin-bottom: 1rem;
}
#eb-categories .eb-box-heading, #eb-events .eb-box-heading, #eb-event-page .eb-box-heading {
  background: #aaa79b;
  border: 1px solid #aaa79b;
}
#eb-categories .eb-box-heading, #eb-events .eb-box-heading, #eb-event-page .eb-box-heading {
  background: #aaa79b;
  border: 1px solid #aaa79b;
}
#eb-categories .eb-box-heading *, #eb-events .eb-box-heading *, #eb-event-page .eb-box-heading * {
  color: #fff;
}
h3.eb-heading, .eb-container h1.eb-page-heading {
  margin-bottom: 15px !important;
}
.eb-event-title {
  text-transform: none;
  font-weight: normal;
}
.eb-privacy-policy-message.alert.alert-info {
  color: inherit;
  background-color: transparent;
  border-color: transparent;
  padding: 0;
}
@media screen and (min-width: 769px) {
/*
.com-eventbooking #eb-cart-registration-page form .col-md-9 {
  max-width: 40%
}
*/
}

/* pulsanti home */
#buttons-home .sppb-btn {
	padding: 5px 15px 5px 15px;
	text-transform: uppercase;
}

/* classi custom */
.header-title {
  color: #fff;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  .pulsante {
    max-width: 140px;
  }
}

/* sp smiple portfolio */
.featherlight:last-of-type {
  z-index: 65535;
}
.sp-simpleportfolio-tags p {
  margin-bottom: 0;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a {
  background: #aaa79b;
  color: #fff;
  border-radius: 5px;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a {
  background: #28441c;
  color: #fff;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns a {
  border-radius: 5px;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns a:hover {
  background: #aaa79b;
  border-color: #aaa79b;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info:hover {
  background: #f5f5f5;
  color: inherit;
}

/* bootstrap override */
.btn-success {
  color: #fff;
  background-color: #28441c;
  border-color: #28441c;
}
.btn-success:hover {
  color: #fff;
  background-color: #405B2F;
  border-color: #405B2F;
}
.btn-warning {
  color: #333;
  background-color: transparent;
  border-color: #333;
}
.btn-warning:hover {
  color: #fff;
  background-color: #666;
  border-color: #666;
}
.btn-secondary {
  color: #fff;
  background-color: #aaa79b;
  border-color: #aaa79b;
}
.btn-secondary:hover {
  color: #fff;
  background-color: #aaa79b;
  border-color: #aaa79b;
}
.sppb-btn-default {
  color: #fff;
  background-color: #aaa79b;
  border-color: #aaa79b;
}
.sppb-btn-default:hover {
  color: #fff;
  background-color: #aaa79b;
  border-color: #aaa79b;
}
.pull-left {
  float: left;
}

/* pagination */
.page-item.active .page-link {
  background-color: #aaa79b;
  border-color: #aaa79b;
}
.page-item .page-link:hover {
  background-color: #28441c;
  border-color: #28441c;
  color: #fff;
}
.page-item.active .page-link:hover {
  background-color: #aaa79b;
  border-color: #aaa79b;
}

/* header */
#digigreg-sticker-wrapper.header-sticky {
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  width: 100%;
  animation: spFadeInDown 0.5s;
}
#digigreg-sticker-wrapper.header-sticky + * {
  margin-top: 135px;
}
#sp-top-bar {
  padding: 5px 0;
  max-height: 55px;
  background: #28441c;
}
#sp-top-bar #sp-top0 {
  max-height: 55px;
}
#sp-top-bar #sp-top0 .sp-module {
  margin: 0;
}
#sp-top-bar #sp-top0 .sp-module .pulsante {
  margin-right: .5rem;
}
#sp-top-bar .social-icons {
  margin-top: 7px;
}
#sp-top-bar .social-icons a {
  font-size: 30px;
}
#sp-top-bar .sp-contact-info {
  font-size: 20px;
  margin-top: 12px;
}
#sp-top-bar .sp-contact-info li {
  margin: 0px 15px 0px 0px;
}
.sp-page-title {
  padding: 15px 0;
  background: #fff;
  border-bottom: 2px solid #aaa79b;
}
.sp-page-title .sp-page-title-heading, .sp-page-title .sp-page-title-sub-heading {
  color: #aaa79b;
}
.sp-page-title .breadcrumb {
  margin: 0 0 0 0;
}
.sp-page-title .breadcrumb > span, .sp-page-title .breadcrumb > li, .sp-page-title .breadcrumb > li + li::before, .sp-page-title .breadcrumb > li > a {
  color: #aaa79b;
}
.sp-page-title .breadcrumb > .active {
  color: #aaa79b;
}
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > .nav-header > .menu-toggler::after {
  display: block;
  width: 260px;
  height: 25px;
  content: "";
}
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent.menu-parent-open > .nav-header > .menu-toggler::after {
  content: "";
}
.offcanvas-menu .logo {
  margin-top: -12px;
  max-width: 220px;
}
.offcanvas-menu.border-menu .offcanvas-inner ul.menu > li > a {
  padding-left: 0px;
  color: #28441c;
}
.offcanvas-menu .offcanvas-inner ul.menu > li > ul li a {
  font-weight: 500;
}
.offcanvas-menu .offcanvas-inner ul.menu > li li {
  margin-bottom: 5px;
}
.offcanvas-menu .offcanvas-inner ul.menu > li li.active a {
  color: #28441c;
}
.offcanvas-menu.border-menu .offcanvas-inner ul.menu ul {
  padding-bottom: 0;
}
@media screen and (max-width: 768px) {
  #sp-top1, #sp-top2, #sp-top3 {
    display: none;
  }
  #sp-logo .logo-image {
    height: 35px;
  }
}

/* content */
#sp-main-body {
  padding: 50px 0;
}
/*
body.layout-default .article-details {
  margin-top: -20px;
}
*/

/* icone home */
#icons-home .sppb-addon-feature {
	text-align: center;
}
#icons-home .sppb-feature-box-title {
	font-size: 18px;
	text-transform: uppercase;
	color: #28441c;
}
#icons-home .sppb-img-responsive {
	max-width: 150px;
}

/* bottom e footer */
#sp-bottom > .container, #sp-footer > .container {
  max-width: 1140px;
}

/* rsform pro */
form .rsform-button-prev, form .btn-group > .btn-warning {
 	margin-right: 10px;
}
form .btn-group > .btn {
  border-radius: 4px !important;
}
form .rsfp-field-multiple-plus-button {
    margin-top: 10px;
}
form .rsfp-field-multiple-plus {
	margin-top: 10px;
}
form .formControls > .rsfp-field-multiple-plus:first-child {
	margin-top: 0;
}
form .radio-matrix-wrapper > div {
	border-color: #ced4da;
	border-style: solid;
	border-width: 0 1px 0 1px;
	padding: 0 1rem;
	background-color: #f5f5f5;
	margin-bottom: 0 !important;
}
form .radio-matrix-wrapper > div:first-child {
	border-radius: .25rem .25rem 0 0;
	border-top-width: 1px;
	padding-top: 1rem;
}
form .radio-matrix-wrapper > div:last-child {
	border-radius: 0 0 .25rem .25rem;
	border-bottom-width: 1px;
	padding-bottom: 1rem;
}
form .radio-matrix-wrapper > div:nth-child(2) {
	padding-top: 1rem;
}
form .radio-matrix-title {
  border-color: #ced4da;
  border-style: solid;
  border-width: 0 0 1px 0;
  padding-bottom: 1rem;
  margin-bottom: 0;
}
form .radio-matrix-wrapper .form-check-inline {
  border: 1px solid rgba(0,0,0,0.1);
  border-radius: .25rem;
  padding: .5rem 1rem;
  background-color: rgba(0,0,0,0.0);
  transition: background-color 0.3s, border-color 0.3s;
}
form .radio-matrix-wrapper .form-check-inline:hover {
  border: 1px solid rgba(0,0,0,0.1);
  background-color: rgba(0,0,0,0.1);
}
form .rsform-block h2 {
  font-size: 1.75rem;
}
form .rsform-block h3 {
  font-size: 1.75rem;
}
form .rsform-block h4 {
  font-size: 24px;
}
form div[class$="titolo"] {
  padding: .5rem 1rem;
  margin-bottom: 1rem;
  background-color: rgba(0,0,0,.03);
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
  border: 1px solid rgba(0,0,0,.125);
  text-align: center;
}
form div[class$="titolo"] > h3 {
  margin-bottom: 0;
}

/* tabelle */
.tabsearch_row, .tabsearch_row * {
  border: none !important;
}
.tabsearch_row > td {
  padding-bottom: 30px !important;
}
table > thead > tr + tr {
  background-color: #b2afa5 !important;
}
table > thead > tr + tr td {
  border-color: #b2afa5 !important;
}
table > thead > tr + tr td * {
  color: #fff;
}
tr:nth-child(2n) {
  background-color: transparent;
}
@media screen and (max-width: 768px) {
  #tabella-sedi table select {
    position: absolute;
    min-height: 42px;
    left: 0;
  }
  #tabella-sedi table thead > .tabrow:first-child > .tabcol + .tabcol {
    padding-top: 50px;
  }
  #tabella-sedi table thead > .tabrow > .tabcol:last-child, #tabella-sedi table tbody > .tabrow > .tabcol:last-child {
    display: none;
  }
}
#tabella-procedura table thead > tr:not(:first-child) {
  display: none;
}
#tabella-procedura table tbody > tr > td:nth-child(1), #tabella-procedura table tbody > tr > td:nth-child(2), #tabella-procedura table tbody > tr > td:nth-child(3) {
  display: none;
}
#tabella-procedura table thead > tr > td, #tabella-procedura table tbody > tr > td {
  width: 100%;
}
#tabella-procedura table tr.tabrow td.tabcol {
  border-style: none;
  padding: 0;
}
#tabella-procedura select {
  background-color: #3BAA35;
  color: #fff;
  font-weight: 700;
  min-height: 44px;
  appearance: none !important;
  -moz-appearance: none !important;
  -webkit-appearance: none !important;
  text-align: center;
  font-size: 18px;
  max-width: 180px;
}
#tabella-procedura select option {
  background-color: transparent;
  appearance: none !important;
  -moz-appearance: none !important;
  -webkit-appearance: none !important;
  text-align: left;
}
#tabella-procedura .sppb-btn {
  background-color: #3BAA35;
  margin-bottom: 30px;
  color: #fff;
  font-weight: 700;
  min-height: 44px;
  border-radius: 4px;
  border: none;
  width: 100%;
  line-height: 38px;
  font-size: 18px;
  max-width: 180px;
}

/* template override */
@media screen and (min-width: 992px) and (max-width: 1399px) {
#sp-top-bar .pulsante img {
  max-width: 130px;
  margin-top: 4px;
}
.logo .logo-image {
  height: 40px;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li span {
  padding: 0 8px;
}
body.ltr .sp-megamenu-parent > li.sp-has-child > a::after, body.ltr .sp-megamenu-parent > li.sp-has-child > span::after {
    display: none;
}
}
@media screen and (max-width: 991px) {
body {
  font-size: 15px !important;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info {
  font-size: 15px;
}
.sp-page-title .breadcrumb > span, .sp-page-title .breadcrumb > li {
  font-size: 14px;
}
.sp-page-title .breadcrumb {
  margin-top: 0.5rem;
}
#sp-top-bar .pulsante img {
  max-width: 120px;
  margin-top: 5px;
}
.logo .logo-image {
  height: 35px;
}
}
@media screen and (max-width: 800px) {
	.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li {
		margin-bottom: 0.5rem;
	}
}
@media screen and (max-width: 480px) {
	.sp-simpleportfolio-overlay {
		display: none !important;
	}
}